Bug 297621 - Request for Oriya language maintainership (or_IN)
Request for Oriya language maintainership (or_IN)
Product: Fedora Localization
Classification: Fedora
Component: Website (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Diego Búrigo Zacarão
Diego Búrigo Zacarão
: i18n
Depends On:
  Show dependency treegraph
Reported: 2007-09-20 05:50 EDT by subhransu behera
Modified: 2007-10-05 08:07 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-05 08:07:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description subhransu behera 2007-09-20 05:50:10 EDT
Description of problem:

Hi, I am Subhransu Behera.

I have been contributing for fedora localization for Oriya (or_IN) since FC-6. 
And I would like to have maintainership for the same. 

How reproducible:

Actual results:

* No coodinator name is provided in the language page.
* Information about Oriya language is missing from here:   

Expected results:

01. append following text to people.xml.in file

<!-- or translation coordinator -->
  <person id="sbehera">
    <name>Subhransu Behera</name>

02. append following text to translation-teams.xml.in file

  <team id="or">
    <_language id="or">Oriya</_language>
    <coordinator id="sbehera"/>
Comment 1 Bart Couvreur 2007-09-24 15:28:54 EDT
Hi, Sbransu

Your info has been added to the team-pages, thanks for reporting this
Comment 2 Dimitris Glezos 2007-10-05 08:07:09 EDT
Thanks Subhransu and Bart.

Closing report.

Note You need to log in before you can comment on or make changes to this bug.